@charset "utf-8";
/* CSS Document */

/* 더보기 버튼 */
.btn_goods_down_more{display:none; awidth:100%; margin:30px 0 30px 0; border-top:1px solid #ececec; text-align:center;}
.btn_goods_down_more .btn_goods_view_down_more{display:inline-block; margin-top:-1px; padding:5px 28px 6px 20px; font-weight:bold; border:1px solid #eee; border-top:none 0;
    background:url(../../img/icon/goods_icon/icon_down_more.png) no-repeat right center;
    background-color:#ffffff;
}
.btn_goods_more{display:none; position:absolute; bottom:14px; right:5px;}
.btn_goods_more .btn_goods_view_more{padding:5px; font-size:11px; font-weight:bold; border:1px solid #eee;}

/* 상품이 없을 때 */
.goods_no_data{min-height:200px; text-align:center;}
.goods_no_data strong{font-size:14px; font-weight:normal; line-height:150px;}

/* 상품 갤러리형을 기본으로 */
.goods_list{padding-bottom:30px;}
.goods_list_tit{padding:30px 0 10px 0; line-height:1; position:relative; display:none;}
.goods_list_tit h3{font-size:22px; text-align:center;}
.goods_list_cont{position:relative; width:100%;}
.goods_list_cont:after{display:block; clear:both; content:"";}
.goods_list_cont ul{float:left; width:100%; font-size:0; text-align:left;}
.goods_list_cont ul li{display:inline-block; position:relative; /*min-height:50px;*/ margin:30px 0 0 0; text-align:left; vertical-align:top; font-size:12px;}

.item_cont{padding:0 20px 20px; text-align:left; color:#1c1c1c;}

.icon_time_sale{position:absolute; top:0; left:0; text-align:left;}

.item_photo_box{display:inline-block !important; overflow:hidden; position:relative; text-align:left; vertical-align:middle; width:100%}
.item_photo_box a{display:block; height:100%;}
.item_photo_box .item_soldout_bg{display:none; position:absolute; top:0px; left:0px; width:100%; height:100%; text-align:center;
    background-color:#ffffff;
    filter:alpha(opacity=60);
    background-color:rgba(255, 255, 255, 0.6);
	background-repeat: no-repeat;
	background-position: center center;
	font-size:0;
}
.item_photo_box .item_soldout_bg img{position:relative; max-width:99.5%; vertical-align:middle;}

/* 상품 리스트 */
.item_photo_box img.middle {width:100% !important}

.item_soldout .item_photo_box .item_soldout_bg{display:block;}
.item_soldout .item_photo_box .item_soldout_bg:before { content: ""; display: inline-block; width: 1px; height: 100%; margin-right: 0; vertical-align: middle;}


.item_info_cont{position:relative; padding:10px 0; text-align:left; vertical-align:middle; font-size:14px;}
.item_tit_box{padding:0; margin-bottom:10px;}
.item_tit_box .item_brand{display:block; color:#888; display:none;}
.item_tit_box .item_name{display:inline-block;padding:5px 0; font-size:16px; font-weight:normal; line-height:1.4; letter-spacing:-0.04vw; margin-bottom:5px;}
.item_tit_box .item_name_explain{display:block; min-height:30px; color:#a8a8a8; line-height:1.4; font-size:13px;}
.item_tit_box .crema-product-reviews-count {color:#a9a9a9; font-size:12px; word-break: keep-all;}

.item_icon_box{margin:0; padding:10px 0 0 0; overflow:hidden; border-top:1px solid #f1f1f1; position:relative;}
.item_icon_box img{display:inline-block; float:left; padding:3px 2px 0 0;}

.review_count {width:85%; margin:0 auto; text-align:right; }
.review_count a {color:#a9a9a9; font-weight:bold;}

.item_photo_box .review_count {position:absolute; bottom:0; display:none;}
.item_photo_box .review_count a {display:inline-block; color:#fff; background:hsla(33, 6%, 53%, 0.8); padding:0 5px; font-weight:normal;}

.item_money_box {padding:2px 0 15px; line-height:1; font-family:'Overpass', 'Noto Sans KR', sans-serif; }
.item_money_box .price_event_app {margin-top: 5px; font-size: 18px;}
.item_money_box .price_event_app strong {vertical-align:middle;}
.item_money_box .price_event_app strong.hotdeal {color:#6b0356;}
.item_money_box del{display:block; color:#888888;}
.item_money_box .item_price {display:none; padding:7px 7px 5px 0; font-size:14px; color:#222;}
.item_money_box .item_price .time_sale_cost{display:inline-block; padding:7px 0 5px 20px; font-size:16px; background:url('../../img/icon/goods_icon/icon_time_sale_cost.png') no-repeat left 7px;}
.item_money_box .item_price .time_sale_cost_r{display:inline-block; padding-top:5px; font-size:16px;}
.item_money_box .item_price .time_sale_text{display:inline-block; padding:7px 0 5px 20px; font-size:11px; background:url('../../img/icon/goods_icon/icon_time_sale_cost.png') no-repeat left 7px; color:#888888}
/* .item_money_box .item_sale {display:block; padding:3px 0 3px 0; font-size:17px; color:#ed1b23; letter-spacing:-1px;} */
.item_money_box .item_sale {display:inline-block; padding:5px 0 3px 0; font-size:17px; color:#e36441;}
/* .item_money_box .item_sale .icon_item_coupon img{vertical-align:middle;} */
.item_money_box .item_mileage{display:block; padding:5px 0 5px 0; line-height:1.5; background:none;}
.item_money_box .item_mileage img{vertical-align:middle;}

.item_number_box{font-size:11px; color:#a8a8a8;}
.item_number_box .num_model{display:block;}
.item_number_box .num_code{display:block;}
.hotdeal {color:#6b0356 !important;}

/* 갤러리형 기본 */
.item_gallery_type{}

/* 리스트형 */
.item_list_type{overflow:hidden; width:100%;}
.item_list_type:after{display:block; clear:both; content:"";}
.goods_list_cont .item_list_type li{width:100%; padding:40px 0 24px 0; border-top:1px solid #ebebeb; text-align:left;}
.item_list_type li:first-child{padding:0 0 0 0; border:0 none;}
.item_list_type .item_cont{display:inline-block; position:relative; width:100%; padding:0; text-align:left; color:#1c1c1c; vertical-align:middle;}
.item_list_type .item_photo_box{display:inline-block !important; position:relative; text-align:center; vertical-align:middle;}
.item_list_type .item_info_cont{display:inline-block; width:70%; padding:0; position:relative;}
.item_list_type .item_info_list{display:inline-block; width:46%; min-width:100px; padding:0 10px 0 20px; vertical-align:middle;}
.item_list_type .item_info_list .item_tit_box .item_name_explain{display:inline-block;}
.item_list_type .item_money_box{display:inline-block; padding:0 20px 0 20px; vertical-align:middle;}
.item_list_type .item_number_box{padding:10px 0 0 0;}
.item_list_type .item_btn_box{position:absolute; top:50%; right:10px; height:76px; margin-top:-55px;}
.item_btn_box button{display:block; margin:10px 10px 10px 20px; font-weight:bold; }

.btn_list_get{width:200px; padding:10px 20px; color:#ffffff;  background:#979797;}/* 찜하기 */
.btn_list_get:hover{background:#626262;}
.btn_list_cart{width:200px; padding:10px 20px; color:#ffffff; background:#ed1b23;}/* 장바구니 */
.btn_list_cart:hover{background:#ed1b23;}

/* 리스트그룹형 */
.item_goods_list{}
.item_group_type li{display:table; width:50%;}

.item_group_type .item_cont{display:table-cell; padding:0; text-align:left; color:#1c1c1c; vertical-align:middle;}
.item_group_type .item_photo_box{display:table-cell !important; position:relative; text-align:center;}
.item_group_type .item_info_cont{padding:0 10px 0 20px;}


/* 상품이동형 : 가로 */
.item_slide_horizontal .slick-prev,
.item_slide_horizontal .slick-next{display:block; position:absolute; top:45%;}
.item_slide_horizontal .slick-prev{left:-50px; background:url(../../img/common/btn/btn_horizontal_prev.png) no-repeat center center #f5f5f5; width:50px; height:50px; background-size: 20px; border-radius:50%;}
.item_slide_horizontal .slick-next{right:-50px; background:url(../../img/common/btn/btn_horizontal_next.png) no-repeat center center #f5f5f5; width:50px; height:50px; background-size: 20px; border-radius:50%;}
.item_slide_horizontal .item_photo_box a, .item_slide_horizontal .item_info_cont {
	position:relative;
	width:85%;
	margin:0 auto
}
/* 상품이동형 : 세로 */
.item_slide_vertical{padding:45px 0 40px 0;}
.item_slide_vertical .slick-prev ,
.item_slide_vertical .slick-next{display:block; position:absolute; left:50%; width:50px; height:30px;}
.item_slide_vertical .slick-prev{top:30px; background:url(../../img/common/btn/btn_vertical_prev.png) no-repeat left top;}
.item_slide_vertical .slick-prev:hover{background:url(../../img/common/btn/btn_vertical_prev_over.png) no-repeat left top;}
.item_slide_vertical .slick-next{top:auto; right:auto; bottom:0px; background:url(../../img/common/btn/btn_vertical_next.png) no-repeat left top;}
.item_slide_vertical .slick-next:hover{background:url(../../img/common/btn/btn_vertical_next_over.png) no-repeat left top;}

/* 스크롤형 */
.item_scroll_type{overflow-x:auto; overflow-y:hidden;}
.item_scroll_type ul{padding:0 0 10px 0;}

/* 스크롤형 세로타입 */
.item_scroll_type.scroll_vertical{overflow-x:hidden; overflow-y:auto; height:330px;}

/* 선택강조형 */
.item_hover_type{overflow:hidden;}
.item_hover_type .icon_time_sale{z-index:20;}
.item_hover_type .item_photo_box:hover .icon_time_sale img,
.item_hover_type .item_photo_box:hover .item_soldout_bg img{
    opacity:1;
    filter:alpha(opacity=100);
}
.item_hover_type .item_soldout .item_photo_box:hover .icon_time_sale img,
.item_hover_type .item_photo_box:hover img{
    opacity:0.6;
    filter:alpha(opacity=60);
}

/* 심플이미지형 */
.item_simple_type{overflow:hidden;}
.item_simple_type .item_cont{text-align:center; font-size:0;}
.item_simple_type .item_photo_box{overflow:hidden;}
.item_simple_type .item_simple_over{display:none;}
.item_simple_type li a:hover .item_simple_over{display:block; vertical-align:middle;}
.item_simple_type .item_simple_over{display:none; position:absolute; top:0px; left:0px; width:100%; height:100%; /* z-index:10;*/
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000);
	 /*
    IE8이하는 rgba가 동작하지 않기 때문에 배경 투명도 적용을 위해 filter의 gradient을 대체 이용한다.
    컬러값 60000000의 8자리 숫자의 의미: 앞 60 불투명도, 나머지 6자리 컬러값.
    startColorstr와 endColorstr의 색을 같게 하여 배경 투명도 처리를 하는것.
    하지만 원래는 그라데이션 처리하는 기법이기 때문에 같은 60% 투명도라고 해도 약간의 차이는 있다.
	*/
	background-color:rgba(0, 0, 0, 0.7);
	font-size:12px;
}
.item_simple_type .item_simple_info{display:table; width:100%; height:100%; vertical-align:middle;}
.item_simple_type .item_info_cont{display:table-cell; padding:0; text-align:center; vertical-align:middle;}

.item_simple_type .item_cont a{display:inline-block; color:#ffffff;}
.item_simple_type .item_cont span,
.item_simple_type .item_cont del{display:block; color:#ffffff;}
.item_simple_type .item_cont .icon_item_coupon{display:inline;}
.item_simple_type .item_cont .item_tit_box .item_name_explain{padding:0 10px 0 10px;}
.item_simple_type .icon_time_sale{z-index:20;}
.item_simple_type .item_soldout .icon_time_sale{z-index:inherit;}
.item_simple_type .item_price .time_sale_text{color:#fff;}

/* 말풍선형 */
.item_tip_type{}
.item_tip_type{}
.item_tooltip_box{padding:3px 3px; color:#fff;}

/* 장바구니형 */
.item_basket_type{}
.item_basket_type .item_photo_box:hover .item_link{display:block;}
.item_basket_type .item_soldout .item_soldout_bg{}

.item_basket_type .item_soldout .item_link{z-index:inherit;}
.item_basket_type .item_link{display:none; position:absolute; bottom:0px; left:0px; width:100%; height:64px; text-align:center; line-height:1; z-index:10;
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000);
    background-color:rgba(0, 0, 0, 0.7);
}
/* 찜하기버튼 */
.btn_basket_get{width:50%; height:100%; border-right:1px dotted #ffffff;}
.btn_basket_get span{display:block; color:#ffffff;}
/* 장바구니버튼 */
.btn_basket_cart{width:47%; height:100%;}
.btn_basket_cart span{display:block; color:#ffffff;}



/* 탭진열형 - 가로형 */
.item_hl_tab_type{}
.item_hl_tab_type .goods_tab_tit{}
.item_hl_tab_type .goods_tab_tit ul{float:none; width:100%; margin:0 auto; font-size:0;}
.item_hl_tab_type .goods_tab_tit li{display:inline-block; font-size:12px; text-align:center; margin-top:0; background:#fff;}
.item_hl_tab_type .goods_tab_tit li a{display:block; margin-left:-1px; padding:15px 0 15px 0; color:#999999; font-size:13px; border:1px solid #dadada;}
.item_hl_tab_type .goods_tab_tit li.on a{color:#333333; font-weight:bold; border:1px solid #dadada; /*border-bottom:none 0;*/ background:#ffffff;}
.item_hl_tab_type .goods_tab_tit li:first-child a{margin-left:0;}
.item_hl_tab_type .goods_tab_cont{min-height:150px;}
.item_hl_tab_type .goods_tab_cont .goods_tab_box{display:none;}
.item_hl_tab_type .goods_tab_cont .goods_tab_box.on{display:block}
.item_hl_tab_type .item_icon_box {border-top:1px solid #eee; padding-top:5px; margin-top:5px; margin-bottom:30px;}

/* 탭진열형 - 세로형 */
.item_vl_tab_type{overflow:hidden;}
.item_vl_tab_type .goods_tab_tit{position:absolute; top:0px; left:0px; width:170px;}
.item_vl_tab_type .goods_tab_tit ul{margin:40px 0 0 0;}
.item_vl_tab_type .goods_tab_tit li{width:100%; min-height:10px; margin:0; text-align:left;}
.item_vl_tab_type .goods_tab_tit li a{display:block; padding:10px 0 10px 0; color:#999999; font-size:13px; border-bottom:1px solid #dadada;}
.item_vl_tab_type .goods_tab_tit li.on a{color:#ed1b23; font-weight:bold; background:url(../../img/icon/goods_icon/icon_vl_tab.png) no-repeat right center;}
.item_vl_tab_type .goods_tab_cont{padding:0 0 0 200px; min-height:150px;}
.item_vl_tab_type .goods_tab_cont .goods_tab_box{display:none;}
.item_vl_tab_type .goods_tab_cont .goods_tab_box.on{display:block}

/* 상품 대표 색상 */
.goods_list .color{margin-top:5px; overflow:hidden;}
.goods_list .color > div{width:12px; height:12px; text-indent:-9999px; border:#dfdfdf 1px solid; display:inline-block; margin:5px 1px 0 0;}
/* 리스트형 */
.item_list_type .item_photo_box{border:none; text-align:left;}
.item_list_type .item_photo_box a img{border:#ebebeb 1px solid;}
.item_list_type .color{margin-top:5px; overflow:hidden; position: absolute;}
/* 리스트 그룹형 */
.item_group_type .item_photo_box{border:none; text-align:left;}
.item_group_type .item_photo_box a img{border:#ebebeb 1px solid;}
/* 상품 이동형 */
.item_slide_horizontal .color{margin:0 auto; text-align:left;}
/* 심플이미지형 */
.item_simple_type .color{margin:0 auto; text-align:left; max-width: 60%;}
.item_simple_type .color > div{margin:5px 5px 0 0;}

.esoalt > li {
width:100%
}

.esoalt .esobest0122 a .esoaltview {
text-align:center;
width:100%;
display:block;
position:relative;
z-index:9;
font-size:17px;
background:#fff;
padding-top:20px;
margin-bottom:10px;
line-height:25px;
}

.esoalt .esobest0122 a {
float:left;
border:10px solid #fff;
box-sizing:border-box;
display:block;
position:relative;
overflow:hidden;
width:33.33%
}

.esoalt .esobest0122 a img {
width:100%;
opacity:1;
-webkit-transform:scale(1,1);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1,1);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms
}

.esoalt .esobest0122 a img:hover {
opacity:.7;
-webkit-transform:scale(1.07,1.07);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1.07,1.07);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms;
position:relative;
overflow:hidden
}

.esoalt1 li {
width:100%
}

.esoalt1 li a .esoaltview {
text-align:center;
line-height:5vw;
width:100%;
display:block;
position:relative;
height:5vw;
z-index:9;
font-size:1.2vw;
background:#fff
}

.esoalt1 li a {
float:left;
border:10px solid #fff;
box-sizing:border-box;
display:block;
position:relative;
overflow:hidden;
width:33.33%
}

.esoalt1 li a img {
width:100%;
opacity:1;
-webkit-transform:scale(1,1);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1,1);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms
}

.esoalt1 li a img:hover {
opacity:.7;
-webkit-transform:scale(1.07,1.07);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1.07,1.07);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms;
position:relative;
overflow:hidden
}

.esoalt2 li {
width:100%
}



.esoalt2 li a .esoaltview {
text-align:left;
display:block;
position:relative;
z-index:9;
font-size:0.8vw;
background:#fff;
padding:12% 3% 5% 5%;
box-sizing: border-box;
background: url("../../img/icon/board/icon_star_fill.png") no-repeat 6% 10%;
}

.esoalt2 li a {
float:left;
margin:0.5%;
border:1px solid #eee;
box-sizing:border-box;
display:block;
position:relative;
overflow:hidden;
width:19%
}

.esoalt2 li a img {
width:100%;
opacity:1;
-webkit-transform:scale(1,1);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1,1);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms
}

.esoalt2 li a img:hover {
opacity:.7;
-webkit-transform:scale(1.07,1.07);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1.07,1.07);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms;
position:relative;
overflow:hidden
}


.list_keyword {float:left; width:100%; text-align:center; margin:100px auto 50px; padding-top:50px;}
.list_keyword p {font-size:18pt; margin-bottom:50px;}
.esoalt3 li {width:100%}

.esoalt3 li a {
float:left;
border:10px solid #fff;
box-sizing:border-box;
display:block;
position:relative;
overflow:hidden;
width:25%
}

.esoalt3 li a img {
width:100%;
opacity:1;
-webkit-transform:scale(1,1);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1,1);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms
}

.esoalt3 li a img:hover {
opacity:.7;
-webkit-transform:scale(1.07,1.07);
-webkit-transition-timing-function:ease-out;
-webkit-transition-duration:250ms;
-moz-transform:scale(1.07,1.07);
-moz-transition-timing-function:ease-out;
-moz-transition-duration:250ms;
position:relative;
overflow:hidden
}

.esobest0122 {width:100%;display:table;}
.esobest0122 h1 {margin:20px 0 0 10px}

.esolist_item_category{margin:0 0 40px 0; padding:0; border:1px solid #eee;}
.esolist_item_category ul{display:inline-block; width:100%; font-size:0;}
.esolist_item_category li{/* display:inline-block; */ width:100%; font-size:14px; text-align:center; vertical-align:middle;}
.esolist_item_category li a{display:block; padding:10px 20px 10px 20px; color:#414141; text-align:left; border:1px solid #fff;}
.esolist_item_category li a img{max-width:100%; max-height:20px;}
.esolist_item_category li a:hover{text-decoration:none; color:#ed1b23; border:1px solid #ed1b23;}
.esolist_item_category li em{color:#777;}
.esolist_item_category li.on,
.esolist_item_category li.on em{font-weight:bold;}

ul.esotabtabs-c {display:flex; align-items:center; justify-content:space-around; margin:0; padding:0; list-style:none; width:100%; background:#f6f6f6;}
ul.esotabtabs-c li {border-right:1px solid #eee; display:flex; flex-grow:1; flex-shrink:1; box-sizing:border-box;}
ul.esotabtabs-c li a {display:block; color:#999; font-size:14px; text-align:center; line-height:51px; height:51px; width:100%;}
ul.esotabtabs-c li:last-child {border-right:0;}
ul.esotabtabs-c li a:hover {	background-color: #eee; color: #444;}



.essotopbg {
position: absolute;height: 60px;top: 0;left: 0;width: 100%;z-index:-1000;margin:0; padding:0; }

.esoheaderFix {
    position: fixed;
    top: 55px;
    z-index: 52;
    width: 1240px;}

.slider-banner-2025937724 {}


/* 기존 Lady New Product */

.main_goods_cont .new_product {margin-bottom:70px;}
.main_goods_cont .new_product .goods_list_tit {display:none;}
.main_goods_cont .new_product .goods_list_cont ul li .item_cont {padding:0; min-height:auto;}
.main_goods_cont .new_product .item_slide_horizontal .slick-prev,
.main_goods_cont .new_product .item_slide_horizontal .slick-next {width:40px; height:40px; border-radius:50%; border:0;}

.main_goods_cont .new_product .item_slide_horizontal .slick-prev {left:-50px; background:url('../../img/common/btn/btn_horizontal_prev2.png') no-repeat center center #eeeeee;}
.main_goods_cont .new_product .item_slide_horizontal .slick-next {right:-50px; background:url('../../img/common/btn/btn_horizontal_next2.png') no-repeat center center #eeeeee;}

/*.main_goods_cont .new_product .crema-product-reviews-count {display:none !important;}	마케팅팀 요청*/

.main_goods_cont .new_product .item_money_box .item_price {color:#333;}
.main_goods_cont .new_product .item_photo_box a > img {background:#f7f7f7; border-radius:10px;}

.main_goods_cont .new_product .item_icon_box {display:none;}


/* 세뚜세뚜 Lady Best New Product */

.new_best_set {background:#f9f9f9;}
.new_goods_rolling {width:1240px; margin:0 auto;}
.goods_rolling_tit {width:100%; font-size:32px; text-align:center; padding-top:50px; margin-bottom:15px; letter-spacing:-1px;}

.new_goods_rolling .new_product {margin-bottom:70px;}
.new_goods_rolling .new_product .goods_list_tit {display:none;}
.new_goods_rolling .new_product .goods_list_cont ul li .item_cont {padding:0; min-height:auto;}
.new_goods_rolling .new_product .item_slide_horizontal .slick-prev,
.new_goods_rolling .new_product .item_slide_horizontal .slick-next {width:40px; height:40px; border-radius:50%; border:0;}
.new_goods_rolling .new_product .item_slide_horizontal .slick-prev {left:-50px; background:url('../../img/common/btn/btn_horizontal_prev2.png') no-repeat center center #eeeeee;}
.new_goods_rolling .new_product .item_slide_horizontal .slick-next {right:-50px; background:url('../../img/common/btn/btn_horizontal_next2.png') no-repeat center center #eeeeee;}
.new_goods_rolling .new_product .crema-product-reviews-count {display:none !important;}
.new_goods_rolling .new_product .item_money_box .item_price {color:#333;}
.new_goods_rolling .new_product .item_photo_box a > img {background:#f7f7f7; border-radius:10px;}
.new_goods_rolling .new_product .item_icon_box {display:none;}

.best_goods_rolling .goods_best_list {width:1240px; margin:0 auto;}
.best_goods_rolling .goods_best_list .item_price span {color:#333;}
.best_goods_rolling .goods_best_list .item_cont {padding:0;}
.best_goods_rolling .goods_best_list .item_slide_horizontal .slick-prev,
.best_goods_rolling .goods_best_list .item_slide_horizontal .slick-next {width:40px; height:40px; border-radius:50%; border:0;}
.best_goods_rolling .goods_best_list .item_slide_horizontal .slick-prev {left:-50px; background:url('../../img/common/btn/btn_horizontal_prev2.png') no-repeat center center #eeeeee;}
.best_goods_rolling .goods_best_list .item_slide_horizontal .slick-next {right:-50px; background:url('../../img/common/btn/btn_horizontal_next2.png') no-repeat center center #eeeeee;}
.best_goods_rolling .goods_best_list .item_photo_box a > img {background:#f7f7f7; border-radius:10px;}
.best_goods_rolling .goods_best_list .item_info_cont {display:block;}
.new_best_set .item_tit_box .item_name {padding:5px 0 0 0; font-size:13px;}
.new_best_set .goods_list {margin:0 auto; padding-bottom:0;}
.new_best_set .goods_list.goods_best_list  {padding-bottom:100px;}
.new_best_set .new_goods_rolling .new_product .item_photo_box a > img {border:1px solid #eee;}
.new_best_set .best_goods_rolling{border-top:1px solid #eee;}


.sticker_fam {position:absolute; left:10%; top:0.5vw; width:22% !important; z-index:1;}
.item_slide_horizontal .sticker_fam {top:0.5vw;}
.list99 .sticker_fam {left:2vw; top:2vw;}

.sticker_fam img {width:100%;}

